uuid:
  -
    value: 26cd2b10-bb04-4238-9f3c-76c965927547
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: "artist's book"
description:
  -
    value: '"Artists'' books (or art books) are works of art that utilize the form of the book. They are often published in small editions, though they are sometimes produced as one-of-a-kind objects." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;Artists&#039; books (or art books) are works of art that utilize the form of the book. They are often published in small editions, though they are sometimes produced as one-of-a-kind objects.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 178c8794-3636-46e4-95ee-0616186a85fa
  -
    target_type: taxonomy_term
    target_uuid: 178c8794-3636-46e4-95ee-0616186a85fa
  -
    target_type: taxonomy_term
    target_uuid: 178c8794-3636-46e4-95ee-0616186a85fa
changed:
  -
    value: '2023-12-08T21:50:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: "artist's book | LEAF"
    description: '"Artists'' books (or art books) are works of art that utilize the form of the book. They are often published in small editions, though they are sometimes produced as one-of-a-kind objects." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/537'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/artistsBook'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.178c8794-3636-46e4-95ee-0616186a85fa
      - taxonomy_term.physical_form.178c8794-3636-46e4-95ee-0616186a85fa
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
